This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 819582 - add maven pom
add maven pom
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: jcodings (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mikolaj Izdebski
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 819584 819587
  Show dependency treegraph
 
Reported: 2012-05-07 11:38 EDT by gil cattaneo
Modified: 2012-10-09 14:09 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.0.5-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-09 14:09:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
add maven pom (1.92 KB, patch)
2012-05-07 11:38 EDT, gil cattaneo
no flags Details | Diff
add maven pom -rebase (2.27 KB, patch)
2012-10-09 13:23 EDT, gil cattaneo
no flags Details | Diff

  None (edit)
Description gil cattaneo 2012-05-07 11:38:53 EDT
Created attachment 582704 [details]
add maven pom

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 gil cattaneo 2012-10-09 13:23:01 EDT
Created attachment 624201 [details]
add maven pom -rebase
Comment 2 Mikolaj Izdebski 2012-10-09 14:09:30 EDT
Fixed in rawhide. Thanks!

Note You need to log in before you can comment on or make changes to this bug.